---
layout: default
title: Equipe
permalink: /team/
description: >
    L'équipe chez Azaé.
---
<div class='row spacer-20'>
  <div class='col-md-12 '>
    <h1 class="color-scarlet-red">L'équipe</h1>
  </div>
</div>
{% for member in site.data.team %}
  <div class='row spacer-20'>
    <div class='col-md-10'>
      <h2>
      {{member.name}}
      <span class="circled-icon">
        <a href='{{member.cv}}'><i class='fa fa-graduation-cap'></i></a>
        {% for link in member.social %}
          <a href='{{link.url}}'><i class='fa {{link.icon}}'></i></a>
        {% endfor %}
      </span>
      </h2>
      <p>{{member.bio | markdownify}}</p>
    </div>
    <div class='col-md-2'>
      <img alt="Photo {{member.name}}" class="img-responsive img-thumbnail" src="{{member.photo}}" />
    </div>
  </div>
{% endfor %}
